CoreAPI 1.3.5

Utilities I use in my plugins

  1. begad
    Native Minecraft Version:
    1.15
    Tested Minecraft Versions:
    • 1.16
    Source Code:
    https://github.com/Begad666/CoreAPI
    Languages Supported:
    Nothing but you can change it
    CoreAPI
    Required by my plugins (Currently CustomProtocolSettings)

    Installation is simple:
    Download the jar file
    Stop the server
    Drop the jar in the /plugins directory
    Start your server
    Done

Recent Updates

  1. 1.3.5 | New placeholder and command classes
  2. Hot fix
  3. Update fixes